/*common use*/
*{margin:0;padding:0;font-family:Microsoft YaHei;}
html{-webkit-text-size-adjust:none;}
ul{list-style-type:none;}
a{text-decoration:none;}
.cls{clear:both;}
table{border-collapse:collapse;border:none;}
img{border:0;}
input,textarea,select{outline:none;}
body{background:url(../images/bg_home.jpg) center top repeat-y;}
.bgfff{ background:#fff;}
.clr_b{color:#c13341;}
.clr_c{color:#ccc;}
.clr_6{color:#666;}
.clr_3{color:#333;}
.clr_9{color:#999;}
.clr_8{color:#888;}
.clr_f{color:#fff;}
.clr_r{color:#e60012;}
.clr_5{color:#555;}
.clr_a{color:#aaa;}
.clr_ora{color:#ff7300;}
.clr_g{color:#319746;}
.clr_y{color:#fff600;}
.fc_03c{color:#cc0000;}

.f_12{font-size:12px;}
.f_14{font-size:14px;}
.f_16{font-size:16px;}
.f_18{font-size:18px;}
.f_20{font-size:20px;}
.f_22{font-size:22px;}
.f_24{font-size:24px;}
.f_26{font-size:26px;}
.f_30{font-size:30px;}
.f_28{font-size:28px;}
.f_32{font-size:32px;}
.f_34{font-size:34px;}
.f_36{font-size:36px;}
.f_40{font-size:40px;}
.f_wei{font-weight:bold;}
.f_norm{font-weight:normal;}
.f_yahei{font-family:Microsoft YaHei;}
.al_lt{text-align:left;}
.al_rt{text-align:right;}
.al_ct{text-align:center;}
.fl{float:left;}
.fr{float:right;}
.ver_mid{vertical-align:middle;}
.ver_top{vertical-align:top;}
.opa8{opacity:0.8;}
.opa8h:hover{opacity:0.8;}

.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_25{margin-top:25px;}
.mt_20{margin-top:20px;}
.mt_30{margin-top:30px;}
.mt_40{margin-top:40px;}
.mt_50{margin-top:50px;}
.mt_60{margin-top:60px;}
.overh{overflow:hidden;}
.dis_n{display:none;}
.dis_b{display:block;}
.pos_rela{position:relative;}
.pos_abso{position:absolute;}

.bg_f{background:#FFF;}

.gray_img { 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;}

.zm1{zoom:1;overflow:hidden;}

.top_bg{width:100%; background:url(../images/top_bg.jpg) no-repeat top center;}
.m_auto{width:1270px;margin:0 auto;}
.tops{  position:relative;}
.topsl{width:700px;padding:15px 0;}
.topsl h2{margin:20px 0 0 30px;}
.topsr{padding-top:25px; margin-right:45px;}
.search_bg{background:url(../images/search.png) no-repeat;width:220px;height:32px;}
.ipt_search{position:absolute;top:9px;left:20px;background:none;border:0;width:140px;}
.btn_search{position:absolute;top:0;right:0;border:1;height:32px;width:40px;background:none;border:0;cursor:pointer;}
.topst{ position:absolute; top:0;  color:#666;right:5px; line-height:20px; font-size:14px; display:none;}
.tels { display:none;}
.topst a{ font-size:14px; color:#666;}

.nav{background:url(../images/nav_bg.png) repeat-x;height:48px;}
.nav_ul{zoom:1;}
.nav_ul>li{background:url(../images/nav_split.png) no-repeat right 0;float:left;width:113px;text-align:center;position:relative;z-index:9;}
.nav_ul>li>a{display:block;height:48px;line-height:48px;}
.nav_sub{background:#c6413a;width:125px;padding-bottom:10px;position:absolute;top:0;left:0;display:none;}
.nav_sub>p{height:48px;line-height:48px;text-align:center;}
.nav_sub>a{height:35px;line-height:35px;display:block;text-align:center;}
.nav_sub>a:hover{background:#fa716a;}

.notice{border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;margin-top:15px;}
.notice_tit{height:40px;line-height:40px;}
.notice .bd{width:1100px;margin-left:30px;}
.notice_ul li{float:left;height:40px;line-height:40px;width:320px;position:relative;margin-right:60px;}
.notice_ul li span{position:absolute;top:0;right:0;}
.notice_ul li a:hover{color:#ff8005;}
.notice_more{position:absolute;top:12px;right:0;}

.dt{width:612px;border:1px solid #dcdcdc;border-top:0;}
.dongt_ul{margin-left:-1px;}
.dongt_ul li{float:left;width:139px;height:36px;line-height:36px;cursor:pointer;}
.dongt_ul li img{vertical-align:middle; margin-right:8px;}
.dt_cur{background:url(../images/dt_hov.png) no-repeat;color:#c13341;}
.dt_h2{background:url(../images/dt_2.png) repeat-x;height:36px;line-height:36px;text-indent:20px;}
.dt_ul{padding:15px 0 15px 20px; position:relative;}
.dt_ul li{height:28px;line-height:28px; color:#333; background:url(../images/dot.png) no-repeat 0 center;text-indent:15px;}
.dt_ul li span{ float:right; margin-right:10px;}
.dt_ul li a:hover{color:#c13341;}
.more_news{ top:-25px !important;}

.bann{ width:640px;  position:relative;  height:320px;margin:15px 15px 0 0;}
.bann .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.bann .bd ul{ width:100% !important;}
.bann .bd li{ width:100% !important;  height:320px; overflow:hidden;position:relative;z-index:9;}
.bann .bd li p{position:absolute;bottom:0;height:40px;line-height:40px;text-indent:15px;background:url(../images/tm40.png);width:640px;}
.bann .bd li a{ display:block; height:320px;}
.bann .hd{width:100%;position:absolute; z-index:1; bottom:0; left:0;height:40px;}
.bann .hd ul { position:absolute;top:0;right:0;padding:15px 20px 0 0;}	
.bann .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:12px; height:12px;float:left; margin-left:6px; background:url(../images/h1.png) no-repeat;font-size:0;line-height:999;}	
.bann .hd ul .on{background:url(../images/h2.png) no-repeat;}

.course{width:235px;}
.course_ul li  a{display:block;height:61px;display:block;line-height:61px;text-indent:47px;margin-top:12px;}
.course_ul li a:hover{opacity:0.8;}
.cou1{background:url(../images/k1.png) no-repeat;}
.cou2{background:url(../images/k2.png) no-repeat;}
.cou3{background:url(../images/k3.png) no-repeat;}
.cou4{background:url(../images/k4.png) no-repeat;}

.fengcai{border:1px solid #dadada;border-top:2px solid #dadada;padding:30px 0 25px 0;margin-top:50px;}
.fc_over{width:1164px;margin:0 auto;}
.fengcai_ul{width:1300px;}
.fengcai_ul li{float:left;margin-right:42px;text-align:center;}
.fengcai_ul li img{width:130px;height:162px;}
.arr1_img{position:absolute;top:100px;left:20px;}
.arr2_img{position:absolute;top:100px;right:20px;}
.fc_h2{position:absolute;top:-36px;left:0;background:url(../images/dsfc.png) no-repeat;height:40px;line-height:36px;width:150px;text-align:center;}
.fc_h2 img { vertical-align:middle; margin-right:5px;}

.institution_ul{width:216px;padding-top:5px;}
.institution_ul li a{display:block;height:56px;line-height:56px;margin-top:10px;text-indent:45px;}
.institution_ul li a:hover{opacity:0.8;}
.ins1{background:#c13341;}
.ins2{background:#c13341;}
.ins3{background:#c13341;}
.ins4{background:#c13341;}
.ins5{background:#c13341;}


.other{border:1px solid #d9d9d9; width:785px; margin:15px 0 0 16px;height:318px; float:left;}
.switcher{width:785px;}
.more_notice_a{position:absolute;top:-25px;right:30px;}
.switcher_tit{height:40px;line-height:30px;background:url(../images/book_line.png) repeat-x 0 bottom;padding:0 15px;}
.switcher_cur{ text-decoration:underline;}
.switcher_ul li{float:left;height:38px;line-height:32px;width:140px;text-align:center; cursor:pointer;}
.switcher_ul li img { margin-right:8px;}

.switcher_ul li a{height:40px;line-height:30px;background:url(../images/book_line.png) repeat-x 0 bottom;padding:0 15px;}
.switch_wrap{ position:absolute;border-top:0;top:34px;z-index:9;width:765px;height:235px;}
.swit_cnt_ul{padding:10px 0 0 0;}
.swit_cnt_ul li{ font-size:14px; height:28px;background:url(../images/dot2.png) no-repeat 0 9px;text-indent:15px; position:relative;}
.swit_cnt_ul li span{position:absolute;top:0;right:15px;}
.swit_cnt_ul li a{ font-size:14px;}
.swit_cnt_ul li a:hover{ color:#c13341;}
.ky_over{padding:5px 15px 0 15px;}


.keyan{border:1px solid #d9d9d9;width:300px;margin:15px 0 0 16px;height:318px;}
.ky_h2{height:40px;line-height:30px;background:url(../images/book_line.png) repeat-x 0 bottom;padding:0 15px;}
.ky_over{padding:5px 15px 0 15px;}
.ky_ul{padding:10px 0 0 0;}
.ky_ul li{height:28px;background:url(../images/dot2.png) no-repeat 0 9px;text-indent:15px;}
.ky_ul li a:hover{color:#1369c0;}
.jx_img{width:264px;height:82px;}
.xk_img{margin-right:15px;width:136px;height:82px;}
.ky_more{position:absolute;top:4px;right:10px;}

.tese{border:1px solid #dadada;border-top:2px solid #dadada;padding:30px 0 25px 0;margin-top:55px;}
.tese_ul{width:1300px;}
.tese_ul li{float:left;margin-right:45px;text-align:center;}
.tese_ul li img{width:192px;height:132px;box-shadow:5px 5px 5px #aaa;}
.ts1_img{position:absolute;top:85px;left:20px;}
.ts2_img{position:absolute;top:85px;right:20px;}

.links_h2{border-bottom:1px solid #b9d6e9;background:url(../images/link_bar.png) no-repeat 0 bottom;height:35px;line-height:30px;}
.links_over select{ width:360px; height:30px; margin:5px 20px;}
/*.links_over>p>a{margin-right:70px;}
.links_over>p>a:hover{color:#1369c0;}*/

.footer{background:#c0142e;height:36px;line-height:36px;margin-top:30px;}
.footer a{margin:0 8px 0 5px;}
.footer a:hover{opacity:0.8;}

.copy{padding:20px;line-height:22px;}
.dt_more{position:absolute;top:0;right:10px;}


/*以下为列表页*/
.clr{ clear:both;}
.gzw_cont {width:1270px;margin:0 auto;background:#fff;}
.news_cont,.news_cont1 {float:left;margin:20px 0 5px 5px;display:inline;border-left:1px solid #d3d3d3;display:inline;border-bottom:1px solid #d3d3d3;}
.news_cont1 {border:none;}
.lb_l {float:left;width:190px;border-top:1px solid #d3d3d3;}
.lb_l h4 {float:left;height:40px;width:190px;margin:1px;font-size:16px;font-family:"微软雅黑","黑体";text-align:center;color:#fff;margin:0 0 20px 0;background:url(../images/gzw_btbg.jpg) bottom repeat-x;font-weight:normal;}
.lb_l h4 span {display:inline-block;line-height:38px;background:url(../images/gzw_bt1.png) no-repeat;width:166px;text-align:center;position:relative;bottom:-6px;}
.lb_l ul li {float:left;margin:1px 10px 0;font-size:14px;font-family:"微软雅黑","黑体";display:inline;text-align:center;font-weight:bold;}
.lb_l li a {float:left;width:168px;height:34px; color:#434343;line-height:34px;border-bottom:1px solid #c8dcf2;}
.lb_l li.act a,.lb_l li a:hover {background:#ffe9eb url(../images/ser_ico.png) 150px center no-repeat;border-bottom:1px solid #c13341;color:#c13341;}
.lb_l li a:hover {text-decoration:none;}
.lb_r {float:left;width:1067px;border-left:1px solid #d3d3d3;font-size:14px;}
.lb_rt {float:left;text-align:right; line-height:40px;border-bottom:1px solid #e00117;width:100%;}
.lb_rt a{color:#434343;}
.lb_r .cont {float:left;width:100%;display:inline;border-right:1px solid #d3d3d3;padding:20px 0 0 0;min-height:400px;_height:400px;}
.lb_r_ul li {float:left;border-bottom:1px dashed #ccc;line-height:36px;background:url(../images/li_ico.png) 10px 17px no-repeat;margin:0 0 0 20px;display:inline;width:1008px;}

.lb_r_ul li a {margin:0 0 0 25px;color:#434343;float:left;width:620px;}

.lb_r_ul li span {color:#888;float:right;font-family:arial;font-size:12px;}
.lb_r_ul li a:hover {color:#c13341;}

.sab_pg {width:100%;float:left;font-size:12px;margin:30px 0;line-height:24px;}
.sab_pg span {margin:0 10px 0 0;float:left;}
.pg_l {float:left;margin:0 0 0 20px;}
.pg_r {float:right;}
.pg_r a {color:#434343;}
.pg_r a:hover {color:#fe0000;}
.pg_r input {vertical-align:middle;}
.ipt2 {width:20px;padding:0 3px;}
.bot2 {padding:0 5px;line-height:20px;background:#1959af;color:#fff;cursor:pointer;border:none;margin:0 0 0 5px;}



.ct_dtd,.ct_dtc {width:758px;margin:0 0 0 20px;display:inline;float:left;min-height:500px;_height:500px;border:1px solid #d3d3d3;}
.ct_dtc {width:998px;margin:20px 0 5px 5px;}
.ct_dtd h4,.ct_dtc h4 {font-size:22px;width:100%;text-align:center;margin:25px 0;float:left;}

.ct_dtd p,.ct_dtc p {line-height:24px;font-size:14px;margin:18px  auto 0;width:90%;}

.fb_time {width:96%;float:left;line-height:30px;background:#e8e8e8;text-align:center;font-size:12px;margin:0 20px 25px;display:inline;}

.fb_mar {margin:0 30px;}

.sab_em {width:998px;margin:20px 0 5px 5px;display:inline;float:left;min-height:600px;_height:600px;border:1px solid #d3d3d3;}
.top_add {float:left;width:98%;margin:0 1%;line-height:50px;border-bottom:1px solid #0090d7;font-size:16px;font-family:"微软雅黑","黑体";display:inline;}

.search_jg ul li {float:left;border-bottom:1px dashed #ccc;margin:0 0 10px 0;}
.search_jg {width:950px;margin:20px 0 0 20px;float:left;display:inline;}

.sch_li {float:left;line-height:30px;background:url(../images/li_ico.png) 0 13px no-repeat;width:100%;}
.sch_li a {margin:0 0 0 12px;color:#434343;float:left;font-size:14px;width:800px;overflow:hidden;height:30px;}
.sch_li span {color:#888;float:right;font-family:arial;font-size:12px;}


.sch_li a:hover,.fb_time a:hover {color:#0c6abc;}
.sch_jj {width:100%;float:left;line-height:22px;color:#888;margin:0 0 10px 0;height:66px;overflow:hidden;font-size:12px;}

/*pages*/
.pagination-wrapper{margin: 20px 0;}.pagination{height: 34px;text-align: center;}
.pagination li {display: inline-block;height: 34px;margin-right: 5px;}
.pagination li a{float: left;display: block;height: 32px;line-height: 32px;padding: 0 12px;
                   font-size: 16px;border: 1px solid #dddddd;color: #555555;text-decoration: none;}
.pagination li a:hover{background:#f5f5f5;color:#0099ff;}
.pagination li.thisclass {background: #09f;color: #fff;}
.pagination li.thisclass a,.pagination li.thisclass a:hover{background: transparent;border-color: #09f;color: #fff;cursor: default;}

.pagination .pageinfo{	line-height:21px; font-size:16px;	padding:12px 10px 12px 16px;	color:#999;}
.pagination .pageinfo strong{	color:#555;	font-weight:normal;	margin:0px 2px;}

/*content*/

/*---------- viewbox ---------*/
.viewbox{	width:1068px;	overflow:hidden;	padding-bottom:8px;}
.viewbox .title{	height:auto;	line-height:56px;	text-align:center;
	overflow:hidden;	padding-top:10px;}
.viewbox .title h2{	font-size:24px;	color:#004d9b;}
.viewbox .info{	height:36px;	line-height:17px;	text-align:center;	overflow:hidden;
           	color:#666;}
	.hr_fenge{ height:2px; margin:2px 5px; background:url(../images/ioc07.jpg) repeat-x bottom;}
.viewbox .info small{	margin-left:8px;	margin-right:3px;	color:#999;	font-size:12px;}
.viewbox .info a{	color:#999;}
.viewbox .intro{	width:90%;	padding:8px 16px;	line-height:24px;	background:#f5fcee;	
	border:1px solid #DCDDDD;	font-size:14px;	color:#706A6A;	margin:8px auto 0 auto;}

.viewbox .content{	font-size:16px;	padding:12px 16px;	line-height:25px;	color:#333;}

/*icons start*/
.news{ background:url(../images/icos.png);}
.notice{}
/*icons end*/





.jxkypt {
    border: 1px solid #d9d9d9;
    width: 449px;
    margin: 15px 0 0 16px;
    height: 318px;
}
.jxkylmm {
    height: 40px;
    line-height: 30px;
    background: url(../images/book_line.png) repeat-x 0 bottom;
    padding: 0 15px;
    margin-top: 10px;
    color: #c13341;
    text-align: center;
}
.jxkypt ul li {
    line-height: 42px;
    margin: 10px 0;
    text-align: center;
    border-bottom: 1px #d9d9d9 solid;
}
.jxkypt ul li:last-child {
    border-bottom: none;
}
.jxkypt ul li a {
    font-size: 14px;
    color: #333;
}
.jxkypt ul li a:hover {
    color: #c13341;
}